## GESBaseXmlFormatter

    GObject
        ╰──GInitiallyUnowned
            ╰──GESFormatter
                ╰──GESBaseXmlFormatter
                    ╰──GESXmlFormatter

### Members

`parent` (GESFormatter) –
No description available

### Class structure

#### GESBaseXmlFormatterClass

##### Fields

`parent` (GESFormatterClass) –
No description available
`content_parser` (GMarkupParser) –
No description available
`_ges_reserved` (gpointer*) –
No description available

### GES.BaseXmlFormatterClass

##### Attributes

`parent` (GES.FormatterClass) –
No description available
`content_parser` (GLib.MarkupParser) –
No description available
`_ges_reserved` ([ Object ]) –
No description available

### GES.BaseXmlFormatterClass

##### Attributes

`parent` (GES.FormatterClass) –
No description available
`content_parser` (GLib.MarkupParser) –
No description available
`_ges_reserved` ([ object ]) –
No description available

## GES.BaseXmlFormatter

    GObject.Object
        ╰──GObject.InitiallyUnowned
            ╰──GES.Formatter
                ╰──GES.BaseXmlFormatter
                    ╰──GES.XmlFormatter

### Members

`parent` (GES.Formatter) –
No description available

## GES.BaseXmlFormatter

    GObject.Object
        ╰──GObject.InitiallyUnowned
            ╰──GES.Formatter
                ╰──GES.BaseXmlFormatter
                    ╰──GES.XmlFormatter

### Members

`parent` (GES.Formatter) –
No description available

The results of the search are